[![Documentation](https://readthedocs.org/projects/finklabs/badge/?version=latest)](http://fink.readthedocs.io/en/latest/)
[![License](http://img.shields.io/badge/license-MIT-yellowgreen.svg)](LICENSE) 
[![GitHub issues](https://img.shields.io/github/issues/finklabs/fink.svg?maxAge=2592000)](https://github.com/finklabs/fink/issues)


# Testtool collection for fink

fink: https://github.com/finklabs/fink

Features include:

* placebo record and playback for AWSClient


## Running tests

Please make sure to have good test coverage for your plugin so we can always make sure your plugin runs with the upcoming fink version.

Run tests like so:

``` bash
$ python -m pytest -vv --cov-report term-missing tests/test_*
```


## License

Copyright (c) 2017 finklabs and others.
fink and plugins are released under the MIT License (see LICENSE).
